
#stacks_in_524_page3 {
	border: solid rgba(182, 183, 181, 1.00);
	border-width: 0px 0px 2px 0px;
	padding: 10px 0px 15px 0px;
}
#stacks_in_503_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_503_page3 .jwresp_col{float:none} #stacks_in_503_page3 #jwresp_col2_stacks_in_503_page3{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_503_page3 #jwresp_col1_stacks_in_503_page3,#stacks_in_503_page3 #jwresp_col3_stacks_in_503_page3{width:32%}#stacks_in_503_page3 #jwresp_col1_stacks_in_503_page3{float:left}#stacks_in_503_page3 #jwresp_col3_stacks_in_503_page3{float:right} @media screen and (max-width:770px){#stacks_in_503_page3 #jwresp_col1_stacks_in_503_page3,#stacks_in_503_page3 #jwresp_col3_stacks_in_503_page3{margin-bottom:20px}#stacks_in_503_page3 #jwresp_col1_stacks_in_503_page3{width:49%}#stacks_in_503_page3 #jwresp_col3_stacks_in_503_page3{width:49%}#stacks_in_503_page3 #jwresp_col2_stacks_in_503_page3{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_503_page3 #jwresp_col1_stacks_in_503_page3,#stacks_in_503_page3 #jwresp_col3_stacks_in_503_page3,#stacks_in_503_page3 #jwresp_col2_stacks_in_503_page3{float:none;width:100%;display:block}#stacks_in_503_page3 #jwresp_col1_stacks_in_503_page3,#stacks_in_503_page3 #jwresp_col3_stacks_in_503_page3{margin-bottom:20px}} 

#stacks_in_503_page3 {
	padding: 10px 0px 10px 0px;
}
/* Start True Download stack CSS code */#stacks_in_522_page3 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_522_page3 img{display:block;margin: 0 0 0 0;}#stacks_in_522_page3 img:hover{cursor: pointer !important;}.stacks_in_522_page3loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_522_page3base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_522_page3response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_522_page3current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code */
#stacks_in_522_page3 {
	border: solid rgba(21, 44, 91, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
}
/* Start True Download stack CSS code */#stacks_in_518_page3 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_518_page3 img{display:block;margin: 0 0 0 0;}#stacks_in_518_page3 img:hover{cursor: pointer !important;}.stacks_in_518_page3loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_518_page3base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_518_page3response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_518_page3current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code */
#stacks_in_518_page3 {
	border: solid rgba(21, 44, 91, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
}
#stacks_in_538_page3 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_538_page3 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_538_page3 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_538_page3 .fluid-image.align-left img {
  float: left; }

#stacks_in_538_page3 .fluid-image.align-right img {
  float: right; }
#stacks_in_526_page3 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_526_page3 .jwresp_col{float:none} #stacks_in_526_page3 #jwresp_col2_stacks_in_526_page3{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_526_page3 #jwresp_col1_stacks_in_526_page3,#stacks_in_526_page3 #jwresp_col3_stacks_in_526_page3{width:32%}#stacks_in_526_page3 #jwresp_col1_stacks_in_526_page3{float:left}#stacks_in_526_page3 #jwresp_col3_stacks_in_526_page3{float:right} @media screen and (max-width:770px){#stacks_in_526_page3 #jwresp_col1_stacks_in_526_page3,#stacks_in_526_page3 #jwresp_col3_stacks_in_526_page3{margin-bottom:20px}#stacks_in_526_page3 #jwresp_col1_stacks_in_526_page3{width:49%}#stacks_in_526_page3 #jwresp_col3_stacks_in_526_page3{width:49%}#stacks_in_526_page3 #jwresp_col2_stacks_in_526_page3{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_526_page3 #jwresp_col1_stacks_in_526_page3,#stacks_in_526_page3 #jwresp_col3_stacks_in_526_page3,#stacks_in_526_page3 #jwresp_col2_stacks_in_526_page3{float:none;width:100%;display:block}#stacks_in_526_page3 #jwresp_col1_stacks_in_526_page3,#stacks_in_526_page3 #jwresp_col3_stacks_in_526_page3{margin-bottom:20px}} 

#stacks_in_526_page3 {
	padding: 10px 0px 10px 0px;
}
/* Start True Download stack CSS code */#stacks_in_529_page3 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_529_page3 img{display:block;margin: 0 0 0 0;}#stacks_in_529_page3 img:hover{cursor: pointer !important;}.stacks_in_529_page3loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_529_page3base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_529_page3response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_529_page3current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code */
#stacks_in_529_page3 {
	border: solid rgba(21, 44, 91, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
}
/* Start True Download stack CSS code */#stacks_in_534_page3 iframe{height:0px;padding: 0px;margin: 0px;}#stacks_in_534_page3 img{display:block;margin: 0 0 0 0;}#stacks_in_534_page3 img:hover{cursor: pointer !important;}.stacks_in_534_page3loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_534_page3base{display: none;height: 0;padding: 0;margin: 0;}.stacks_in_534_page3response{display: none;width: 80%;border: 1px solid #60D667;background: #ffffff;padding: 10px;margin: 20px auto 20px 0px;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}#stacks_in_534_page3current{	text-align: left;	padding: 4px 0px 4px 0;}/* End True Download stack CSS code */
#stacks_in_534_page3 {
	border: solid rgba(21, 44, 91, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  7px;
}
#stacks_in_540_page3 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_540_page3 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_540_page3 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_540_page3 .fluid-image.align-left img {
  float: left; }

#stacks_in_540_page3 .fluid-image.align-right img {
  float: right; }
